*{padding:0;margin:0;box-sizing:border-box;}
html, body{width:100%;height:100%;}
html * {max-height:1000000px;}

body{font-family:"Times New Roman", Times, serif, Arial;font-size:12px;}
a{color:#c51b1b;text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}

.static-image{background-position:center;background-size:cover;position:relative;height:100%;}
.head-text{width:95%;bottom:10%;text-align:center;color:#fff;position:absolute;}
.head-title{font-size:110px;text-transform:uppercase;font-family:'HelveticaNeueW01-77BdCn 692722';line-height: 80px;}
.head-title-sub{font-size:60px;text-transform:uppercase;font-family:'HelveticaNeueW01-77BdCn 692722';line-height: 57px;margin: 8px 0 0;}
.head-subtitle{font-size:20px;margin:10px 0 0;font-family:'HelveticaNeueW01-77BdCn 692722';}
.head-subtitle a{font-family:'HelveticaNeueW01-77BdCn 692722';}
.head-content{max-width:1000px;text-align:left;margin:auto;}
.frank-text{width:105%;bottom:5%;text-align:center;color:#fff;position:absolute;}
.frank-subtitle{font-size:18px;font-family:'HelveticaNeueW01-77BdCn 692722';text-align:right;margin-right:7%;}

section{width:100%;overflow:hidden;position:relative;}
.text{max-width:800px;margin:auto;padding:50px 20px 30px;}
.text .solid-title{background:#cc0000;color:#fff;padding:5px 10px;font-size:38px;margin:0 0 50px 0;display:inline-block;text-transform:uppercase;font-family:'HelveticaNeueW01-77BdCn 692722';}
.text .content-title{font-size:26px;color:#cc0000;text-decoration:underline;font-weight:normal;line-height:34px;font-family:'HelveticaNeueW01-77BdCn 692722';margin:0 0 40px 0;}
.text p {color:#000;font-size:20px;font-family:Times New Roman;line-height:34px;margin:0 0 20px 0;width:85%;}

.scale-image { background-position: center center; background-repeat: no-repeat; background-size: cover;height: 100%;width: 100%;position:relative;top: 0;left: 0;}
.fade-text{max-width:600px;color:#fff;position:absolute;top:120px;right:50%;margin-right:-300px;font-size:;text-shadow:2px 2px 12px #000;font-size:22px;line-height:30px;font-family:'HelveticaNeueW01-77BdCn 692722';}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
.text img{padding:8px 0 10px 35px;}
.video.right{padding:8px 0 10px 35px;box-sizing:initial;}
.text blockquote{width:300px;font-size:26px;color:#c51b1b;font-family:Times New Roman;font-style:italic;padding:0 10px 10px 0;text-align:center;}

#main-nav{width:100%;background:#333;height:60px;top:0;z-index:9;position:relative;}
.logo{position:absolute;left:0;top:0;}
#main-nav .menu-slider{height:60px;width:959px;overflow:hidden;margin:auto;box-sizing:initial;}
#main-nav .menu-list{list-style-type:none;text-align:center;font-size:0;display:inline-block;vertical-align:middle;width:1685px;position:relative;}
#main-nav .menu-list li{float:left;text-align:center;font-family:'HelveticaNeueW01-77BdCn 692722';font-size:15px;color:#666;text-transform:uppercase;cursor:pointer;padding:11px 25px;border-bottom:4px solid #666;}
#main-nav .menu-list li.active-menu{color:#fff;border-bottom:4px solid #ff0000;}
#main-nav .menu-list li.active-menu:hover{border-bottom:4px solid #ff0000;}
#main-nav .menu-list li:hover{color:#fff;border-bottom:4px solid #fff;}


#main-nav .mobile-slider{height:60px;width:478px;overflow:hidden;margin:auto;box-sizing:initial;display:none;}
#main-nav .mobile-list{list-style-type:none;text-align:center;font-size:0;display:inline-block;vertical-align:middle;width:1550px;}
#main-nav .mobile-list li{float:left;text-align:center;font-family:'HelveticaNeueW01-77BdCn 692722';font-size:13px;color:#666;text-transform:uppercase;cursor:pointer;padding:13px 20px;border-bottom:4px solid #666;}
#main-nav .mobile-list li.active-mobile{color:#fff;border-bottom:4px solid #ff0000;}
#main-nav .mobile-list li.active-mobile:hover{border-bottom:4px solid #ff0000;}
#main-nav .mobile-list li:hover{color:#fff;border-bottom:4px solid #fff;}

.video-lightbox{position:absolute;width:100%;height:100%;background:url('images/thumb-bg.png');z-index:8;display:none;}
.video-lightbox iframe{position:absolute;top:21%;left:0;right:0;margin:auto;max-width:800px;max-height:450px;}

.nav-right{float:right;margin:20px 10px 0 0;}
.arrows{display:inline-block;vertical-align:middle;margin:0 20px 0 0;}
.arrows ul{list-style-type:none;}
.arrows ul li{display:inline-block;vertical-align:middle;cursor:pointer;margin:0 5px;}
.arrows ul li.left-arrow{background:url('images/arrow-left.png') no-repeat;width:10px;height:16px;opacity:0.5;}
.arrows ul li.right-arrow{background:url('images/arrow-right.png') no-repeat;width:10px;height:16px;opacity:0.5;}
.arrows ul li.active-arrow{opacity:1;}

.social-icons{display:inline-block;vertical-align:middle;}
.social-icons ul{list-style-type:none;}
.social-icons ul li{float:left;margin:0 0 0 10px;}

.res-image{width:100%;height:auto;}
.video-wrapper{ position: relative; overflow: hidden; max-width:800px; margin:auto;}
.video-wrapper iframe {width:100%; float:left; height:446px;}

.mobile-menu{display:none;color:#fff;margin:22px 0 0 75px;text-transform:uppercase;font-family:'HelveticaNeueW01-77BdCn 692722';float:left;cursor:pointer;}
.mobile-menu h3{background:url('images/mobile-menu.png') no-repeat left;background-size:30%;padding:2px 0 0 30px;}
.mobile-menu-content{position:absolute;top:60px;left:0;width:100%;background:#333;border-top:1px solid #666;z-index:99999;display:none;}
.mobile-menu-content ul li{border-bottom:1px solid #666;color:#fff;font-family:'HelveticaNeueW01-77BdCn 692722';cursor:pointer;text-transform:uppercase;}
.mobile-menu-content ul li.active-mobile{border-bottom:1px solid #ff0000;}
.mobile-menu-content ul li img,
.mobile-menu-content ul li span{display:inline-block;vertical-align:middle;}
.mobile-menu-content ul li span{padding:0 0 0 10px;font-size:14px;}
.mobile-arrow{float:right;margin:16px 16px 0 0;}
.mobile-menu-content ul li img.mobile-thumbnail{margin-bottom:-1px;}

.play-button{width:119px;height:126px;position:absolute;top:50%;left:50%;margin-left:-60px;margin-top:-120px;background:url('images/play-button.png');cursor:pointer;}
.fullscreen-video{width:100%;height:100%;display:none;}
#fullvideo{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}

.gallery-nav{margin:20px auto;max-width:800px;text-transform:uppercase;font-weight:bold;padding:0 20px;font-size:13px;}
.thumbnail-view{background:url('images/thumbnail-icon.png') no-repeat;cursor:pointer;float:left;padding:2px 0 2px 37px;height:20px;}
.caption-view{background:url('images/caption-icon.png') no-repeat right;cursor:pointer;float:right;padding:2px 37px 2px 0;height:20px;}
.thumbnails{width:100%;height:100%;position:absolute;z-index:2;background:url('images/thumb-bg.png');display:none;}
.thumbnails .thumb{width:25%;float:left;cursor:pointer;}
.caption{width:100%;padding:30px 15%;position:absolute;bottom:0;left:0;background:url('images/thumb-bg.png');color:#fff;font-family:Times New Roman;font-size:16px;line-height:22px;display:none;}
.gallery{position:relative;}
.gallery .arrow{position:absolute;top:50%;width:33px;height:64px;margin-top:-32px;cursor:pointer;}
.gallery .arrow.next-arrow{right:20px;background:url('images/right-arrow.png') no-repeat center;}
.gallery .arrow.prev-arrow{left:20px;background:url('images/left-arrow.png') no-repeat center;}


.text-credits{max-width:800px;margin:auto;padding:200px 20px 30px;}
.text-credits p {color:#000;font-size:18px;font-family:Times New Roman;line-height:34px;margin:0 0 20px 0;width:90%;}

.text-resources{max-width:800px;margin:auto;padding:50px 20px 30px;}
.text-resources .solid-title{background:#cc0000;color:#fff;padding:5px 10px;font-size:38px;margin:0 0 50px 0;display:inline-block;text-transform:uppercase;font-family:'HelveticaNeueW01-77BdCn 692722';}
.text-resources p {color:#000;font-size:20px;font-family:Times New Roman;line-height:34px;margin:0 0 20px 0;width:85%;}

.resources_list { font-size:20px; line-height:34px; margin-left:15px; width:90%;}
.resources_list li { list-style-image:url('images/list.png');margin-top: 35px; }
.resources_list li a{ color:#000; }
.resources_list li a:hover{ color:#c00; }
.resources_list li:first-child { margin-top: 0; }
.resources_list li span { font-style: italic; }
.resources_list li:hover { list-style-image:url('images/list-hover.png'); }
.resources_list li:hover { color: #c00; }
.cover-thumb { width:100px; height:130px; padding:0; border:none;}

.copyright { font-size:16px;}

/* Mobile */

@media (max-width: 1230px) {
	#main-nav .menu-slider{width:478px;}
	#main-nav .menu-list li{font-size:13px;padding:13px 20px;}
}

@media (max-width: 750px) {
	#main-nav .menu-slider{display:none;}
	.mobile-menu{display:block;}
	.arrows{display:none;}
	.video-wrapper iframe { height:320px;}
	.frank-subtitle{font-size:16px;margin:10px 0 0 10px;font-family:'HelveticaNeueW01-77BdCn 692722';text-align:left;}
}

@media (max-width: 650px) {
  .head-title{font-size:60px;padding:0 0 0 10px;line-height:60px;}
  .head-title-sub{font-size:40px;text-transform:uppercase;font-family:'HelveticaNeueW01-77BdCn 692722';line-height: 38px;margin: 8px 0 0 10px;}
  .head-subtitle{font-size:16px;margin:10px 0 0 10px;font-family:'HelveticaNeueW01-77BdCn 692722';}
  .frank-subtitle{font-size:14px;margin:10px 0 0 10px;font-family:'HelveticaNeueW01-77BdCn 692722';text-align:left;}
  .video.right{float:none;width:100%;padding:0;margin:0 0 20px 0;}
  .fade-text{right:initial;padding:0 10px;font-size:14px;margin-right:0;line-height:22px;}
  .text{padding:20px 20px 0;}
  .text .solid-title{font-size:20px;margin:0 0 20px;}
  .text .content-title{font-size:14px;line-height:22px;margin:0 0 20px 0;}
  .text p{font-size:12px;line-height:20px;width:100%;}
  .text img{width:100%;padding:0;margin:0 0 20px 0;}
  blockquote.left{float:none;width:100%;font-size:18px;padding:0 0 20px 0;}
  .caption{width:100%;padding:30px 20%;position:absolute;bottom:0;left:0;background:url('images/thumb-bg.png');color:#fff;font-family:Times New Roman;font-size:12px;line-height:20px;display:none;} 
  .gallery-nav{font-size:11px;}
  .text-credits{padding:80px 20px 0;}
  .text-credits p {font-size:12px;line-height:20px;width:100%;}
  .resources_list { font-size:12px; line-height:20px; margin-left:10px; width:100%;}
  .copyright { font-size:12px;}
  .video-wrapper iframe { height:200px;}
}

@media (max-width: 600px) {
	.mobile-menu-content{height:210px;overflow-y:scroll;}
}

@media (max-width: 450px) {
	.mobile-menu-content{height:395px;overflow-y:scroll;}
}